Depended by: desmume, gtkglextmm, projectm, pygtkglext, yabause

Library depended by: